/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../Fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('../Fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('../Fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
    url('../Fonts/roboto-v18-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../Fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../Fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('../Fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../Fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('../Fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../Fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../Fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
    url('../Fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../Fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../Fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
    url('../Fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../Fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../Fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../Fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
    url('../Fonts/roboto-v18-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../Fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('../Fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../Fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}




html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    color: #696969;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

#termin2 {
    text-decoration: none;
    background-color: #e77d1f;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    padding: 5px 12px;
    text-transform: uppercase;
    transition: background-color 1s ease 0s;
    font-weight: 300;
    position: relative;
    top: 18px;
    left: 108px;
    border-radius: 5px;
    display: block;
    margin: 10px auto;
    width: 370px;
    top: 0;
    left: 0;
}

#termin2 a {
    color: #FFF;
    text-decoration: none;
}

img {
    border: 0px;
}

input,select,textarea {


}
table,tr,td {

}

h1 {
    font-size: 17px;
    margin: 0 0 5px 0;
    padding: 0 0 0 0px;
}

h2 {
    font-size: 15px;
    margin: 0px 0 0px 0;
    padding: 0 0 0 0px;
    font-weight: bold;
}

h3 {
    margin: 0;
    padding: 0;
    font-size: 16px;
}
a {
    text-decoration: underline;
    color: #696969;
}

p.bodytext {
    margin: 5px 0 8px 0;
    padding: 0;
}

p.bodytext a {
    color: #696969;
    text-decoration: underline;
}

div.divider {
    clear: both;
    visibility: hidden;
    height: 20px;
}



div.slicknav_menu, #menu_mobile, div#adresse_mobile, div#ueberschrift_mobile {
    display: none;
}



/*************************** Startseite **********************************/

#start_left {
    margin: 0;
    padding: 0;
    width: 50%;
    float: right;

    background: rgba(0, 0, 0, 0) linear-gradient(#f8f8f8 0px, #fff 340px) repeat scroll 0 0;
}

#content_start {
    margin: 11px 0 11px 30px;
    min-height: 273px;
}

#content_start p {
    margin: 6px 8px 6px 0;
}

#start_middle {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
}

#start_right {
    float: none;
    width: auto;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    border-top: 2px solid #dbdbdb;
    border: 0;
    min-height: 400px;
}

#start_right h1 {
    display: none;
}

/*********************** Hauptteil ************************************/

main, body > header {
    margin: 0 auto;
    width: 900px;
    text-align: left;
}

#wrapper {

    height: 100%;
}

#head {
    width: 900px;
    height: 102px;
    margin: 0;
    padding-top: 0px;
    position:relative;
    background-color: #FFF;
}

#bilderleiste_start {
    text-align: center;
}

#bilderleiste_start img, #bilderleiste_start a img {
    margin-right: 2px;
}

#bilderleiste_start img {
    float: left;
}

#bilderleiste_start a {
    float: left;
}

#bilderleiste_start a:hover {
    opacity: 0.6;
    filter: Alpha(opacity=60);
}

#bilderleiste_start a:hover img {
    opacity: 0.6;
    filter: Alpha(opacity=60);
}

#head_grey {
    width: 886px;
    height: 4px;
    margin-bottom: 4px;
    background-color: #D9D9D9;
}

#head_grey2 {
    width: 886px;
    height: 11px;
    background-color: #EEE;
    margin-bottom: 3px;
}

#head_bg {
    width: 922px;
    height: 117px;
    background: transparent url('../images/bg_head.jpg') 0px 33px repeat-x;
    position:relative;

}

#head_accordion {
    width: 934px;
    height: 317px;
}

#impressum {
    width: 112px;
    margin: 47px 16px 0 0;
    text-align: right;
    float: right;
    position:relative;
}

#impressum a {
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
}

#logo {
    width: 300px;
    height: 72px;
    margin: 30px 0 0 -42px;
    float: left;
}

#head_images {
    width: 922px;
    height: 228px;
    background: transparent url('../images/wir.jpg') top left no-repeat;
    margin-top: -229px;
    position:relative;
    z-index: 98;
}

#main_content {
    width: 886px;
    background: transparent url('../Images/bg_main.jpg') 0px 0px repeat-x;
    padding-top: 10px;
}

#main_content h3 {
    background-color: #d9d9d9;
    padding-left: 5px;
    margin: 15px 0 0 0;
}


#left h3 {
    margin: 0;
}

#left {
    margin: 0;
    padding: 0px 0 0 10px;
    width: 370px;
    float: left;
}

#adresse {
    margin: 20px 0 30px 150px;
    text-align: right;
    float: left;
    width: 480px;
}

#middle {
    float: left;
    width: 461px;
    margin: 0px 0px 0 20px;
    padding-right: 20px;
}

#middle h1 {
    margin: 10px 0 0 60px;
}

#middle header h2 {
    margin-left: 60px;
}

#middle header + h2 {
    margin: 0 0 30px 60px;
}

#right {
    float: left;
    width: 161px;
    margin: 0;
    padding: 9px 10px 0 0;
}

#content_big {
    width: 750px;
    padding: 0px 0 0 10px;
}

#content_size {
    width: 72px;
    height: 28px;
    margin: 0 15px 0 510px;
    background-color: #FFF;
}

#content_size a {
    text-decoration: none;
    margin: 0 4px 0 4px;
    cursor: pointer;
}

#size_less {
    font-size: 14px!important;
}

#size_equal {
    font-size: 17px!important;
}

#size_more {
    font-size: 21px!important;
}

#content {
    padding: 0;
    margin: 0px 0 0 0;
}

#content ul {
    list-style-type:none;
    margin:0;
    padding: 0;
}
#content ul li {
    background-image: url('../images/point.gif');
    background-repeat: no-repeat;
    background-position: 0 .3em;
    padding-left: 13px;
    line-height: 1.3em;
}

#content ol {
    margin: 5px 0 5px 0;
    padding: 0 0 0 17px;
}

#content ol li {
    margin:0;
    padding: 0;
}

#footer {
    display: none;
}

div.clearer {
    clear: both;
    margin: 0;
    padding: 0;
}

div#google_maps {
    height: 0;
    overflow: hidden;
    padding-bottom: 56%;
    position: relative;
}

div#google_maps iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/************** Menü **************************/

#navi {
    width: 922px;
    /*height: 50px;*/
}

#menu {
    margin: 0;
    padding: 0px;
    width: 100%;
    height: 24px;
    background-color:#2EBBD6;
}

#menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu ul li {
    padding: 0px 8px 0px 8px;
    margin: 0px 11px;
    background-color: #2EBBD6;
    float: left;
}

#menu ul li a {
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    padding: 2px 0px 2px 0;
    font-size: 15px;
    letter-spacing:1px;
}

#menu ul li:hover, #menu ul li.menu_act {
    background-color: #048AA4;
}

#menu ul li.menu_act {
    background-color: #048AA4;
}

#menu ul li a:hover, #menu ul li.menu_act a {
    background-color: #048AA4;
}

/****************** Menü2 **********************************/

#menu2 {
    margin: 0;
    padding: 0;
    width: auto;
    float: right;
    display:inline-block;
    background-color: #FFF;
}

#menu2 ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu2 ul li {
    padding: 0px 7px;
    margin: 0px 5px;
    float: left;
}

#menu2 ul li a {
    display: block;
    text-decoration: none;
    font-weight: bold;
    padding: 2px 0px 2px 0;
    font-size: 15px;
}

#menu2 ul li:hover, #menu2 ul li.menu_act {
    text-decoration: underline;
}

#menu2 ul li.menu_act {
    text-decoration: underline;
}

#menu2 ul li a:hover, #menu2 ul li.menu_act a {
    text-decoration: underline;
}


/*************** Mailform ***********************/

fieldset.csc-mailform {
    border: 0px solid #000;
    margin: 0;
    padding: 0;
}

div.csc-mailform-field {
    clear: both;
}

.csc-mailform-field label {
    width: 215px;
    float: left;
}
.csc-mailform-field input, .csc-mailform-field textarea {
    float: left;
    font-size: 11px;
    border: 1px solid #3C4F56;
    margin: 0 0 7px 0;
    width: 270px;
    font-family:Verdana,Arial,Helvetica,Sans-Serif;

}

input.csc-mailform-submit {
    margin-left: 174px;
    margin-top: 14px;
    width: 70px;
}




.mailform div.field {
    float: left;
}


.csc-form-label-req{
    font-size: 12px;
    font-weight: bold;
}
.csc-form-label {
    font-size: 12px;
}

input#mailformmehr_infos {
    width: 14px;
}


.cookie-consent-container {
    position: fixed;
    top: 0;
    left: 0;
}


/**********************************************************************/
/******************* Navi change **************************************/

@media (max-width: 915px) {

    body {
        padding-top: 0px;
        font-size: 15px;
        line-height: 1.3em;
    }

    div#menu2, div#adresse, div#menu2, div#head_grey, div#bilderleiste_start {
        display: none;
    }

    div.slicknav_menu {
        display: block;
    }



    #page {
        margin: 0;
        min-height: auto;
    }

    #head {
        width: auto;
        height: 55px;
        border-bottom: 1px solid #CCC;
        margin: 0 0 10px 0;
    }

    main, body > header {
        width: auto;
    }

    #main_content {
        background: none;
        padding: 0;
        width: auto;
    }

    #main_content h3 {
        padding-left: 10px;
        margin-top: 7px;
    }

    div#middle {
        padding: 0;
        width: auto;
    }

    div#logo {
        margin: 4px 0 0 0;
        display: inline;
        width: auto;
        position: fixed;
        z-index: 9992;
    }

    div#logo img {
        height: auto;
        width: 70%;
    }


    #start_left, #start_middle, #start_right {
        width: auto;
        float: none;
        padding: 10px;
    }


    #content_start {
        margin: 0 5px 9px 21px;
        padding: 5px 0;
        min-height: auto;
    }

    #start_middle img {
        width: 100%;
        height: auto;
    }

    #termin2 {

        text-align: center;
        width: auto;
        max-width: 379px;
    }

    div#menu_bottom ul#bottom_mobile {
        display: block;
        float: right;
        margin-right: 6px;
    }

    #wrapper_foot {
        padding: 0 0 10px 0;
    }


    #bottom_mobile {
        display: block;
        padding: 5px 0;
        background: transparent url("../images/bg_main.png") repeat scroll center top;
    }
    /********** Inhalt ********************/

    div#middle {
        min-width: auto;
        padding: 0;
        margin: 0px 0 0 0;
        background-position: 10px 0;
        background: none!important;
    }


    div#middle::before {
        content: 'Info';
        background-color: #d9d9d9;
        margin: 10px 0 0;
        padding-left: 10px;
        font-size: 16px;
        display: block;
        font-weight: bold;
    }


    #middle h2 {
        margin: 0 0 12px 68px;
    }

    #middle h1 {
        margin: 0 0 0px 68px;
    }

    #middle h1, #middle h2 {
        display: none;
    }

    #ueberschrift_mobile {
        padding: 0 10px 10px 65px;
        margin-left: 10px;
        display: inherit!important;
        background-size: 50px auto!important;
    }

    #ueberschrift_mobile div.csc-header, #ueberschrift_mobile div.csc-default {
        text-align: left;
    }


    div#left {
        float: none;
        width: 100%;
        padding:  0px 0 0 0;
        margin: 0 0 0px 0;
        text-align: left;
    }

    div#middle p {
        padding: 0 10px;

    }

    div#left p {
        padding: 0 10px;
        margin: 0;
    }

    div#left h3 {
        margin: 0 0 10px 0;
    }

    div#content_big {
        width: auto;
        margin-top: 5px;
        padding: 0;
    }

    div#content_big p, div#content_big h1, div#content_big h2 {
        padding: 0 10px;
    }

    div#right {
        width: auto;
        float: none;
    }

    div#content_right {
        width: auto;
    }


    #menu_bottom {
        text-align: center;
        padding: 0 10px;

    }


    /******************************************************/

    /*
        Mobile Menu Core Style
    */

    .slicknav_btn {
        position: relative; display: block; vertical-align: middle; float: right;
        padding: 7px;
        line-height: 1;
        cursor: pointer;
    }

    .slicknav_menu  .slicknav_menutxt { display: none; line-height: 1.188em; float: left; }
    .slicknav_menu .slicknav_icon { float: right; margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_no-text { margin: 0 }

    .slicknav_menu .slicknav_icon-bar {
        display: block;
        width: 1.325em;
        height: 0.17em;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.25);
        box-shadow: 0 3px 0 rgba(0, 0, 0, 0.25);
    }

    .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
    .slicknav_nav { clear: both }
    .slicknav_nav ul, .slicknav_nav li {
        display: block;
    }
    .slicknav_nav .slicknav_arrow {
        font-size: 0.75em;
        margin: 0 0 0 0.5em;
        position: relative;
        bottom: 0.15em
    }
    .slicknav_nav .slicknav_item { cursor: pointer; }
    .slicknav_nav .slicknav_row { display: block; }
    .slicknav_nav a { display: block }
    .slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a { display: inline }
    .slicknav_menu:before, .slicknav_menu:after { content: " "; display: table; }
    .slicknav_menu:after { clear: both }
    /* IE6/7 support */
    .slicknav_menu { *zoom: 1 }

    /*
        User Default Style
        Change the following styles to modify the appearance of the menu.
    */

    /* Button */
    .slicknav_btn {
        background-color: #2a4b80;
        background-color: transparent;
        border: 0 none;
        margin: 0;
        padding: 0.5em 1em 1.1em 1em;
        text-decoration: none;
    }
    /* Button Text */
    .slicknav_menu  .slicknav_menutxt {
        color: #FFF;
        font-weight: bold;
        /*text-shadow: 0 1px 3px #000;*/
    }
    /* Button Lines */
    .slicknav_menu .slicknav_icon-bar {
        background-color: #FFF;
    }
    .slicknav_menu {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 0;
        font-size: 20px;
        min-height: 10px;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9990;

    }

    .slicknav_nav {

        color: #fff;
        font-size: 0.875em;
        margin: 0;
        padding: 0 0 1px;
    }
    .slicknav_nav, .slicknav_nav ul {

        list-type:circle;
        /*overflow:hidden;*/
        text-align: left;
    }
    .slicknav_nav ul {
        padding: 22px 0 0 0;
        margin:0 3px 0 8px;
        list-style: none;
        background-color: none;

    }

    .slicknav_nav .slicknav_row {
        padding: 0px 10px;
        margin:2px 5px;
    }
    .slicknav_nav a {
        padding: 0px 14px;
        margin: 4px 0px;
        text-decoration:none;
        color: #000;
        font-size: 22px;
    }

    .slicknav_nav a:nth-of-type(1), .slicknav_nav a:nth-of-type(2) {

    }

    .slicknav_nav ul li a {
        font-size: 1.1em;
        color: #696969;
    }

    .slicknav_nav .slicknav_item a,
    .slicknav_nav .slicknav_parent-link a {
        padding:0;
        margin:0;
    }
    .slicknav_nav .slicknav_row:hover {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        background:#ccc;
        color:#fff;
        border: none;
    }
    .slicknav_nav a:hover, .slicknav_nav li.menu_act a {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        background: #d9d9d9;
        color: #000;
        font-size: 22px;
    }

    .slicknav_nav .slicknav_txtnode {
        margin-left:15px;
    }

    .slicknav_menu {
        display:block;
    }

}

@media (max-width: 480px) {

    div#logo {
        float: none;
        height: auto;
    }


    div#logo img {
        height: auto;
        width: 210px;
        top: 0px;
        position: relative;
    }

    div#adresse_mobile {
        margin: 0 55px 0 8px;
        left: auto;
        top: auto;
        text-align: left;
        font-size: 75%;
        display: none;
    }

    #ueberschrift_mobile {
        margin-top: 10px;
    }

    .cookie-consent-container .consent-modal {
        width: initial!important;
    }

}
